Subject: Re: recordings needed
From: "Mike" <[email-masked]>
To: "Beimesche, Susan" <[email-masked]>
Date: Thu, 26 Feb 2009 16:35:59 -0500

Sue,
I understand the need to establish rapport.  However, I think that is exactly why we aren't getting many credit card sales.  The reps aren't even asking?  The rapport should be established on the customer ordering previously from us.  I don't have a problem with that at all.  It is how we do it here.  I would rather the rep ask the customer how they would like to pay for the order.  My reps will just ask them if they would like to pay with a credit card.  The customer will either say yes or asked to be billed.  At that point the customer has acknowledged their is a cost and is excepting the responsibility of paying for their order.  Our customers are familiar with our product and have at least once paid for them (or you wouldn't be calling them).  I really don't think we will lose any of those sales if we use this approach.  I am confident it will actually help firm up the sales.
Thanks again for your help in getting this all sorted out.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Beimesche, Susan 
  To: Mike 
  Cc: Bridges, Josh ; Strong, Linda ; Wilson, Jen 
  Sent: Thursday, February 26, 2009 4:21 PM
  Subject: RE: recordings needed

  Mike,

  Fernando has been removed permanently from dialing LLPS.  I believe this was him on this call, not sure why he said Carl. 

  The verbiage "same as last year" the reps are using to establish rapport, however them not asking for a credit card first is being addressed ASAP.  

  I will have the sups and managers use these examples in training, and have attached Josh to this email so he can get on them. 

   

  Thanks, 
  Sue Beimesche   
  QA Client Services Liaison 
  RDI Marketing Services, Inc 
  Office (513) 338 -1190 

  [email-masked]

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Thursday, February 26, 2009 4:07 PM
  To: Beimesche, Susan
  Subject: Re: recordings needed

  Sue,

  I had a couple of problems with the way this order was conducted.  First, Carl?  Is this actually Fernando or did we have multiple people logging in under this user?  Secondly, he sent them 2 complete sets "the same as last year".  The rep does not have access to the previous order so why is he stating this?  The customer ordered 1 complete set the prior year and they are a small church.  Also, he told them he could invoice them like they did previously.  This too is not true.  The customer paid by credit card which is our preferred form of payment.  I ended up having to clear the balance of this invoice since the person taking the call wasn't authorized to approve purchases.  I also told them to keep the posters for their trouble.  Do you know if "Fernando" was removed from calling on our campaigns?

  I know you all are working towards getting this stuff cleaned up.  Maybe you can use some of these examples in your training.  Might bring clarity to what is expected.  Just a suggestion. 

  Thank you,
  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked] 

    ----- Original Message ----- 

    From: Beimesche, Susan 

    To: Mike 

    Cc: Bridges, Josh ; Strong, Linda 

    Sent: Thursday, February 26, 2009 11:44 AM

    Subject: RE: recordings needed

    Mike,

    I uploaded the recordings on our FTP site. 

    7704822250 - We spoke with a Lauren, who said her title is receptionist.

    6232150286 - We spoke with Emily Miller, who said she was a manager.

     

    Thanks, 
    Sue Beimesche   
    QA Client Services Liaison 
    RDI Marketing Services, Inc 
    Office (513) 338 -1190 

    [email-masked]

----------------------------------------------------------------------------

    From: Mike [mailto:[email-masked]] 
    Sent: Thursday, February 26, 2009 11:28 AM
    To: Beimesche, Susan
    Subject: recordings needed

    Sue,

    I took 2 more calls again this morning that I need recordings for.  The following are those orders::

          Company
         166657163: ABUNDANT LIFE CHURCH INC 
         
          Phone
         770-482-2250 
         
          Campaign
         Tele 2009 (8/07-9/08)
         
          Order Number
         571764 
         
          Order Type
         Phone
         
          Order Status
         Shipped 
         
          Sales Person
         Fernando P
         
          Commission

          Created On
         02-05-2009 9:15 AM 
         
          Shipping Method
         UPS Ground 
         
          Tracking Number
         2009-02-06 1Z5A282E0341245486 
         
          Shipping Address
         PAT BOYD
          ABUNDANT LIFE CHURCH INC
          6440 ROCK SPRINGS RD 
          LITHONIA, GA 30038-1828

    __________________________________________________________

          Company
         801345831: PRETZEL MAKER 
         
          Phone
         623-215-0286 
         
          Campaign
         Tele 2009 (8/06-8/07)
         
          Order Number
         574714 
         
          Order Type
         Phone
         
          Order Status
         Shipped 
         
          Sales Person
         Alfredo I
         
          Commission

          Created On
         02-12-2009 1:34 PM 
         
          Shipping Method
         UPS Ground 
         
          Tracking Number
         2009-02-13 1Z5A282E0341264134 
         
          Shipping Address
         EDWARD
          PRETZEL MAKER
          7700 W ARROWHEAD TOWNE CTR 
          GLENDALE, AZ 85308-8616

     

    Thank you,
    Michael Bishop
    Labor Law Poster Service
    Phone 877-321-4144
    Fax 888-442-4144
    [email-masked]